extends Sprite

func _process(delta):
	if Input.is_action_just_pressed("jump"):
		get_tree().change_scene("World.tscn")
		Glob.score = 1
		$AudioStreamPlayer2D.play()
func _ready():
	$AudioStreamPlayer2D2.play()
	$MarginContainer/Score.add_text(str(Glob.score))
